/* 
 Theme Name:   JupiterX-child
 Theme URI:    
 Description:  
 Author:       admin
 Author URI:   http://2026.innen-raum-coaching.de
 Template:     jupiterx
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

@font-face {
  font-family: 'poppins-400';
  src: url('https://innenraum.pixelundmehr.de/wp-content/uploads/2026/07/poppins-latin-ext-400-normal.woff2') format('woff2');
}

@font-face {
    font-family: 'poppins-400-italic';
    src: url('https://innenraum.pixelundmehr.de/wp-content/uploads/2026/07/poppins-latin-ext-500-normal.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'poppins-500';
    src: url('https://innenraum.pixelundmehr.de/wp-content/uploads/2026/07/poppins-latin-ext-500-normal.woff') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'poppins-500-italic';
    src: url('https://innenraum.pixelundmehr.de/wp-content/uploads/2026/07/poppins-latin-ext-500-italic.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'wistler';
    src: url('https://innenraum.pixelundmehr.de/wp-content/uploads/2026/06/The-Whistler.woff2') format('woff2');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

body, .jupiterx-site {
  font-family: 'poppins-400', sans-serif !important;
}